﻿©Fluke                                                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek AFG300 Set Bandwidth & Channel Numbers
DATE:                  2010-11-08 13:05:46
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       62
=============================================================================
#
#  Procedure Author:
#        ZY
#
#  Models covered:
#        AFG 310, 320
#
#  Compatibility:
#        MET/CAL 7.3 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         BANDWIDTH AND CHANNEL NUMBERS SETTING
  1.002  IF           ZCMPI(@ModelNum, "AFG310")
  1.003  MATH         @Bandwidth = 16E+6; @NumChan = 1

  1.004  ELSEIF       ZCMPI(@ModelNum, "AFG320")
  1.005  MATH         @Bandwidth = 16E+6; @NumChan = 2

  1.006  ELSE
  1.007  DISP         Sub Tek AFG300 Set Bandwidth & Number of Channels
  1.007  DISP
  1.007  DISP         Unsupported model number: [V @ModelNum]
  1.008  ENDIF

  1.009  END
